spring:
  datasource:
    driver-class-name: org.apache.derby.jdbc.EmbeddedDriver
    url: jdbc:derby:sly-price/slypricedb;create=true
    data-username:
    password:
    username:
  jpa:
    hibernate.ddl-auto: create
    properties:
      hibernate.dialect: org.hibernate.dialect.DerbyTenSevenDialect
